Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # equal_n_fn< boost::gil::iterator_from_2d< Loc1 >, boost::gil::iterator_from_2d< Loc2 > > Struct Template Reference `#include <algorithm.hpp>` List of all members. ## Detailed Description ### template<typename Loc1, typename Loc2> struct boost::gil::detail::equal_n_fn< boost::gil::iterator_from_2d< Loc1 >, boost::gil::iterator_from_2d< Loc2 > > Both source and destination ranges are delimited by image iterators.
## Public Member Functions
GIL_FORCEINLINE bool | operator() (boost::gil::iterator_from_2d< Loc1 > i1, std::ptrdiff_t n, boost::gil::iterator_from_2d< Loc2 > i2) const
The documentation for this struct was generated from the following file: algorithm.hpp